{% load_banners position: position %}
{% for banner in loaded_banners %}
  {% assign class = '' %}
  {% if forloop.first %}
    {% assign class = '-active' %}
  {% endif %}

  {% capture html_tabs %}
    {{ html_tabs }}
    <a aria-label="Ir para {{ banner.subtitle }}" class="tab-btn {{ class }}" data-tab href="#{{ banner.url }}">{{ banner.subtitle }}</a>
  {% endcapture %}

  {% capture html_conteudo %}
    {{ html_conteudo }}
    <div class="content {{ class }}" id="{{ banner.url }}" data-tab-content>
      {{ banner.description | replace: '<h1', '<h2 class="title"' | replace: '<h2', '<h2 class="title"' }}
    </div>
  {% endcapture %}
{% endfor %}

<div class="content-terms container">
  <div class="tabs">
    {{ html_tabs }}
  </div>
  <div class="contents">
    {{ html_conteudo }}
  </div>
</div>
